Member Nodes - Task #5876
MNDeployment # 4730 (Testing): Global Biodiversity Information Facility

Story # 5838 (New): GBIF: Testing

Story # 5867 (New): GBIF: Registration in Production environment
GBIF: Synchronization
2014-07-17 21:06 - Roger Dahl

Status: New Start date:
Priority: Normal Due date:
Assignee: % Done:
Category: Estimated time:
Target version: Deploy by end of Y3Q1

Story Points:

2014-07-17

0%
0.00 hour

Description
Setting the MN up for synchronization and verifying that it works correctly.

Subtasks:
Task # 5877: GBIF: Set up synchronization of the MN

New

History

#1 - 2014-08-06 18:24 - Laura Moyers
- Target version changed from Deploy by end of Y5Q4 to Deploy by end of Y1Q2

#2 - 2014-09-15 13:56 - Laura Moyers
- Target version changed from Deploy by end of Y1Q2 to Deploy by end of Y1Q4
